{
    "format_version": "1.10.0",
    "animation_controllers": {
        "controller.animation.computer": {
            "initial_state": "default",
            "states": {
                "default": {
                    "transitions": [
                        {
                            "clickitem": "(query.is_using_item) && (query.get_equipped_item_name == 'computer')"
                        }
                    ]
                },
                "clickitem": {
                    "on_entry": [
                        "/function vb/button/item_computer"
                    ],
                    "transitions": [
                        {
                            "default": "(!query.is_using_item) || (query.get_equipped_item_name != 'computer')"
                        }
                    ]
                }
            }
        }
    }
}